## tenminutecore 0.0.1

=== debian/changelog ===
tenminutecore (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 18 Oct 2012 17:59:19 +0100
