## tenminutecore 0.0.2

=== debian/changelog ===
tenminutecore (0.0.2) unstable; urgency=low

  * Hopefully fix buttons to work.
  * Fix Bugtracker
  * Fix Homepage typo
  * Fix Pretty Name on MainWindow
  * Remove un-used MenuBar


 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 19 Oct 2012 17:59:19 +0100
