=== debian/control ===
Source: tenminutecore
Version: 0.0.2
Section: user/utilites
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Tenminutecore
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=87451

Package: tenminutecore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ten Minute Core Workout - is an exercise utility to help increase your body's core strength.
 Using Espeak this simple program will instruct you through a 10 minute, no rest core exercise.
 It's main purpose is to keep time during your workout and call the next position.
 Aimed at building your core muscles for bouldering.
XB-Maemo-Display-Name: Ten Minute Core Workout
