## tenminutecore 0.0.3

=== debian/changelog ===
tenminutecore (0.0.3) unstable; urgency=low

  * Another bugfix to buttons, should work now.


 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 19 Oct 2012 19:08:19 +0100
