## tenminutecore 0.0.4

=== debian/changelog ===
tenminutecore (0.0.4) unstable; urgency=low

  * Another bugfix to buttons, should work now.


 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 19 Oct 2012 20:38:19 +0100
