=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: tenminutecore
-Version: 0.0.2
 Section: user/utilites
 Priority: optional
 Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
