## tenminutecore 0.0.5

=== debian/changelog ===
tenminutecore (0.0.5) unstable; urgency=low

  * Fixed memory leak, thanks to Marxian.
  * Fixed typo in Control file
  * Removed Stop button (Now close app to kill script)
  * Added help button link to new wiki page
  * Rotation should now work


 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 25 Oct 2012 21:55:19 +0100
