## tenminutecore 0.0.6

=== debian/changelog ===
tenminutecore (0.0.6) stable; urgency=low

  * Added MenuBar
  * Added new About and Help dialogs
  * Removed help button on MainWindow

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 28 Oct 2012 21:55:19 +0000
