## tenminutecore 0.0.7

=== debian/changelog ===
tenminutecore (0.0.7) unstable; urgency=low

  * Depends on espeak
  * Added Keyboard shortcut to Q key for Start button
  * Added Settings Menu with option to set Silent Secure Mode
  * Added button to secure device with lock code

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 22 Dec 2012 23:09:19 +0000
