=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tenminutecore
-Section: user/utilites
+Section: user/utilities 
 Priority: optional
 Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
 Build-Depends: debhelper (>= 5), libqt4-dev
