## tenminutecore 0.0.8

=== debian/changelog ===
tenminutecore (0.0.8) unstable; urgency=low

  * Complete overhaul, written in C++

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Fri, 25 Apr 2014 18:15:19 +0100
