## tenminutecore 0.0.9

=== debian/changelog ===
tenminutecore (0.0.9) unstable; urgency=low

  * New Training Dialog

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 7 May 2014 18:01:19 +0100
