## tenminutecore 0.0.10

=== debian/changelog ===
tenminutecore (0.0.10) unstable; urgency=low

  * Wake screen on QTimer timeouts so actions are displayed
  * Make Training timer a little more accurate

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Mon, 12 May 2014 18:31:34 +0100
