## tenminutecore 0.0.11

=== debian/changelog ===
tenminutecore (0.0.11) unstable; urgency=low

  * Make lots of items selectable and variable with QSettings.
  * Add General Profile on Close option

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 14 May 2014 23:41:44 +0100
