## tenminutecore 0.0.13

=== debian/changelog ===
tenminutecore (0.0.13) unstable; urgency=low

  * Fix bug in training timer defaulting to 30 seconds
  * Add single shot tap timer in training timer.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 31 Aug 2014 17:44:41 +0100

tenminutecore (0.0.12) unstable; urgency=low

  * Added vibration to training start.
  * Changed Training timer selection to radio buttons.
  * Added buttons to make maxrep slider easier to use.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Mon, 2 Jun 2014 18:43:32 +0100
